
Infrastructure - Bug #1199

GMN list objects not accepting restriction parameters

2011-01-06 18:07 - Dave Vieglais

Status: Closed Start date: 2011-01-06

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

For example:

http://dev-dryad-mn.dataone.org/mn/object?start=0&count=10

returns a 404

History

#1 - 2011-01-10 16:33 - Roger Dahl

- Target version set to Sprint-2011.02

#2 - 2011-01-10 16:34 - Roger Dahl

- Status changed from New to Closed
